/* ALLGEMEINE FORMATIERUNGEN */



*{
    padding: 0px;
    margin: 0px;
}
body{
    background-color: #CCC;
    text-align:center;
    font-family: Verdana, Helvetica, Tahoma, Arial, sans-serif, cursive;
}

div, table, td, tr{
    font-size: 9pt;
    color: #000;
}

h1, h2, h3{
    color: #000;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 140%;
    /*padding-left: 60px;
    background:url(headline_left.jpg) repeat-y top left;*/
}
h1{
    color: #0001B3;
    font-size: 11pt;
}
h2{
    
    color: #0001B3;
    font-size: 9pt;
}
h3{
    font-size: 8pt;
    font-weight: normal;
    padding-bottom: 15px;
    margin: 2px;
    color: #444;  
}



h4{
   
    font-size: 9pt;
    font-weight: normal;
    padding-bottom: 15px;    
    margin: 2px;
    /*padding-left: 60px;
    background:url(headline_left.jpg) repeat-y top left;    */
    color: #000;
   
}


h5{
    font-size: 8pt;
    line-height: 110%;

}

h6{
   
    font-size: 8pt;
    font-weight: normal;
    padding-bottom: 15px;
    margin: 2px;
    color: #444;  
}













/* MOD: 020709 */


p{
    margin-bottom: 10px;
}
p:first-letter {
    font-size: 120%;
}





select {
    font-size: 8pt;
    font-weight: normal;
    padding: 5px;
    width: 300px;
    border: 0px;
    border-bottom: solid 3px #0001B3;
    background-color: #DDD;
    color: #000;
    }
input, textarea {
    font-size: 8pt;
    font-weight: normal;
    padding: 5px;
    border: 0px;
    border-bottom: solid 3px #0001B3;
    background-color: #DDD;
    color: #000;
    }









/* NAVIGATION */
a{
    font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
    font-size: 8pt;
    color: #666666;
    text-decoration: none;
}
a:hover{
    color: #000000;
}
a.klein{
    font-size: 7pt;
    padding: 0px;
    font-weight: bold;
    color: #FFD102;
    text-decoration: none;
}
a.klein:hover{
    color: #666666;
}


a.weiter{
    font-size: 8pt;
    /*padding-bottom: 35px;*/
    color: #000000;
    text-align:center;
    /*margin:auto;*/
}

a.weiter:hover{
    color: #0001B3;
}
a.weiter_preis{
    font-size: 8pt;
    /*padding-bottom: 35px;*/
    color: #0001B3;
    text-align:center;
    /*margin:auto;*/
}

a.weiter_preis:hover{
    color: #000;
}




a.versand{
    font-size: 9pt;
    font-weight: bold;
    color: #0001B3;
    text-decoration: underline;

}

a.versand:hover{
    color: #FFD102;
}



/* NAVIGATION */

#main_navi{
    display: block;
    list-style: none;
}
#main_navi a,
#main_navi a:link,
#main_navi a:visited {
    display: block;
    width: 195px;
    padding-left: 5px;
    border-left: 5px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
}
#main_navi a:hover,
#main_navi a:active,
#main_navi a:focus{
    background-color: #CCCCCC;
    width: 195px;
    border-left: 5px solid #0001B3;
    border-bottom: 1px solid #0001B3;
}
#main_navi li.eingerueckt{
	margin-left: 4px;
}

#main_navi a.klein_navi{
	font-size: 6.5pt;
    line-height: 8pt;
	width: 195px;
	border-left: 1px solid #BBBBBB;
}
#main_navi a.klein_navi:hover{
    background-color: #EEEEEE;
	font-size: 8pt;	
	line-height: 10pt;
	border-left: 5px solid #0001B3;
	border-bottom: 5px solid #BBBBBB;
	border-top: 3px solid #FFF;
	border-right: 3px solid #DDDDDD;
}










/* LAYOUT-ELEMENTE */

#container{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right:auto;
    margin-left:auto;
    width: 950px;
    background-color: #FFF;
    color: #444;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    line-height: 130%;
    text-align: left;
}

#top
{
    padding: 0px;
    background: #FFF url('head.jpg') top left no-repeat;
    text-align: left;
    width: 950px;
    height: 200px;
}

#content
{
	text-align: center:
    margin-left: 0px;
    padding: 10px;
    width: 945px;
}
    #preisliste{
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        padding-right: 15px;
    }

#footer
{
    clear: both;
    padding-top: 45px;
    background: #FFF url(footer.jpg) top left no-repeat;
    text-align: center;
    font-size: 8pt;
}


/* SONDER-FORMATIERUNGEN FORMATIERUNGEN */
#top h1{
    display: none;
}
#produktbeschreibung h2{
    color: #000;
    font-size: 10pt;
    padding-left: 0px;
    text-decoration: underline;
    background: none;
}
td img{
    margin-top: 5px;
    margin-bottom: 5px;
}


/* KLASSEN */
.text_klein{
    font-size: 7pt;
    color: #000;
}
.navi_headline{
    font-size: 8pt;
    font-weight: bold;
    color: #FFF;
    padding: 3px;
    text-decoration: none;
    width: 200px;
    background-color: #0001B3;
    letter-spacing: 0.2em;
    text-align: center;
}

.list_tabelle{
    border-collapse: collapse;
    width: 660px;
}
.list_tabelle td{
    padding-bottom: 40px;
    text-align: center;
    vertical-align: top;
    width: 220px;
}

.preis_tabelle{
    border-collapse: collapse;
}
.preis_tabelle td{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 15px;
    padding-left: 15px;
    text-align: right;
    vertical-align: top;
}
.preis_tabelle td.farbig{
    background-color: #EEE;
}

.zusatzleistungen{
   width: 660px;
   border-collapse: collapse;
}
.zusatzleistungen td{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 8px;
    padding-left: 8px;
    text-align: right;
    vertical-align: top;
    font-size: 8pt;
}
.zusatzleistungen td.beschreibung{
    text-align: left;
}

.error{
    color: #D00;
    font-weight: bold;
}


.artikelbeschreibung1{
    font-size: 88%;
    color: #0001B3;
    font-weight: bold;
    line-height: 140%
}
.artikelbeschreibung2{
    font-size: 88%;
    color: #333;
    line-height: 140%
}
.artikelbeschreibung3{
    font-size: 80%;
    color: #000;
    line-height: 140%
}
.papiertext{
    font-size: 88%;
    color: #000;
    line-height: 140%
}

.artikelbeschreibung_fett{
    font-size: 100%;
    font-weight: bold;
    color: #333;
    line-height: 140%
}
.artikelbeschreibung_fett_rot{
    font-size: 100%;
    font-weight: bold;
    color: #BD121E;
    line-height: 140%
}
.artikelbeschreibung_fett_underline{
    font-size: 100%;
    font-weight: bold;
    color: #333;
    text-decoration: underline;
    line-height: 140%

}
.artikelbeschreibung_fett_rot_underline{
    font-size: 100%;
    font-weight: bold;
    color: #BD121E;
    text-decoration: underline;
    line-height: 140%
}




.erklärung{
    font-size: 90%;
    color: #000;
    line-height: 140%
}

.erklärungcolor{
    font-size: 90%;
    color: #FFD102;
    font-weight: bold;
    line-height: 140%
}

.erklärungsmall{
    font-size: 80%;
    color: #000;
    line-height: 140%
}


a.kleinat{
    font-size: 8pt;
    padding: 0px;
    font-weight: bold;
    color: #BD131E;
    text-decoration: none;
}

a.kleinde{
    font-size: 8pt;
    padding: 0px;
    font-weight: bold;
    color: #F60;
    text-decoration: none;
}

a.kleinch{
    font-size: 8pt;
    padding: 0px;
    font-weight: bold;
    color: #71a900;
    text-decoration: none;
}

a.kleineu{
    font-size: 8pt;
    padding: 0px;
    font-weight: bold;
    color: #0001B3;
    text-decoration: none;
}



a.kleinch:hover{
    color: #666666;
}
a.kleinde:hover{
    color: #666666;
}
a.kleinat:hover{
    color: #666666;
}
a.kleineu:hover{
    color: #666666;
}


a.backlink{
    font-size: 9pt;
    padding: 0px;
    font-weight: bold;
    color: #0001B3;
    text-decoration: none;
}

a.backlink:hover{
    color: #3C3DE3;
}


/* NEWS */

.newstest{
    font-family: Arial, cursive;     
    font-style: italic;
    font-size: 80%;
    color: #000000;
    line-height: 140%

}

.newstest1{
    font-family: Arial, cursive;
    font-style: italic;
    font-size: 85%;
    font-weight: bold;
    color: #0001B3;
    line-height: 140%

}

a.backlink2{
    font-family: Arial, cursive;
    font-style: italic;
    font-size: 8pt;
    padding: 0px;
    font-weight: bold;
    color: #0001B3;
    text-decoration: underline;
    line-height: 140%
}

a.backlink2:hover{
    color: #FF6600;
}

/*STARTSEITE*/



.headline_startseite{
    padding-top: 20px;
    width: 100%;
    text-align: left;
}




.bilder_startseite{
    font-size: 8pt;
    color: #444444;
    padding: 3px;
    text-decoration: none;
    width: 15%;
    background-color: #FFFFFF;
    border-bottom: 2px solid #0001B3;
    text-align: center;
}


.text_startseite{
    font-size: 8pt;
    color: #444444;
    padding: 3px;
    font-size: 80%;
    padding-left: 10px;
    padding-right: 10px;
    width: 85%;
    background-color: #FFFFFF;
    border-bottom: 5px solid #BBBBBB;

    text-align: left;
}




.tabelle_startseite{
    width: 660px;
}


/* BUTTONS */
a.keine_zusatzleistung, a.keine_zusatzleistung:link, a.keine_zusatzleistung:visited, a.keine_zusatzleistung:active,
a.druckanfrage, a.druckanfrage:link, a.druckanfrage:visited, a.druckanfrage:active,
a.versand_logistik, a.versand_logistik:link, a.versand_logistik:visited, a.versand_logistik:active,
a.weiter_zu_kassa, a.weiter_zu_kassa:link, a.weiter_zu_kassa:visited, a.weiter_zu_kassa:active{
    display: inline-block;
    padding: 0px;
    vertical-align: sub;
    padding-top: 4px;
    padding-left: 60px;
    padding-right: 20px;
    margin-bottom: 20px;
    background:#BBB url('button_B.jpg') no-repeat top left;
    
    font-size: 11pt;
    color: #FFF;
    font-weight: bold;
    font-family: Verdana, Helvetica, Sans, Arial, sans-serif;
    height: 22px;
    
    border-bottom: 4px solid #0001B3;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
a.keine_zusatzleistung:hover, a.keine_zusatzleistung:focus,
a.druckanfrage:hover, a.druckanfrage:focus,
a.versand_logistik:hover, a.versand_logistik:focus,
a.weiter_zu_kassa:hover, a.weiter_zu_kassa:focus{
    background:#FFF url('button_A.jpg') no-repeat top left;
    color: #0001B3;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
}


td a{
	margin: 0px;
	padding: 0px;
}


.grauer_link{
	color: #666666; 
	font-weight: bold;
}

.lexikon_link{
	color: #01AEA7; 
	background-color: #DFDFDF; 
	font-weight: bold;
}

.ssi_navi{
	color: #000000; 
	font-size: 9pt; 
	margin-bottom: 15px;
	padding: 2px;
	width: 100%;
	background-color: #EEE;
}
	.ssi_navi a{
		font-weight: bold;
		color: #000; 
		font-size: 9pt; 
	}
	.ssi_navi a:hover{
		color: #0001B3; 
	}

